#main.home #kv:before,
#main.home #kv:after {
  background: none !important;
}

#main.home #kv #gnav {
  margin-top: 20px;
  margin-bottom: 20px;
}

.show_sp {
  display: none;
}

.main_visual {
  text-align: center;
  margin-bottom: -50px;
}

.btn_group {
  position: relative;
}

.btn_group a {
  position: absolute;
  left: 0;
  right: 0;
  max-width: 100%;
  margin: 0 auto;
}

.sec17 .btn_group a:first-child {
  bottom: 775px;
}

.sec17 .btn_group a:last-child {
  bottom: 55px;
}

.sec0 {
  background: #00c477;
  padding: 30px 0;
}

.sec0 .anchor_group {
  display: flex;
  margin-top: 30px;
  align-items: center;
  justify-content: center;
}

.sec0 .anchor_group a {
  margin: 0 15px;
}

.sec {
  text-align: center;
}

.sec3 {
  padding-top: 40px;
}

.sec1 {
  padding: 30px 0;
  background: url(../img/bg1.png) center top no-repeat;
}

.sec3 {
  padding: 30px 0;
}

.sec3 figure {
  margin-bottom: 30px;
}

.sec8 {
  padding: 30px 0;
}

.sec6,
.sec9,
.sec0 {
  position: relative;
}
.sec4 {
  position: relative;
  /* padding-bottom: 30px; */
}

.sec4 a {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 100%;
  bottom: 45px;
}

.sec9 {
  position: relative;
  /* padding-bottom: 30px; */
}

.sec9 a {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 100%;
  bottom: 55px;
}

.sec11 {
  padding: 30px 0;
}
.sec12,
.sec13 {
  padding-bottom: 30px;
}

.sec15 {
  background: #fff200;
  padding: 30px 0;
}

.sec15 .video {
  margin-top: 30px;
  width: 780px;
  margin: 30px auto 0;
}

@media screen and (max-width: 750px) {
  #main {
    padding-top: 19vw;
  }
  #main.home #kv #gnav {
    margin-top: -2.666667vw;
    margin-bottom: 0;
  }
  .main_visual {
    margin-top: -13vw;
  }
  .show_sp {
    display: block;
  }
  .show_pc {
    display: none;
  }
  .btn_group {
    padding: 0 30px;
  }
  .btn_group a {
    display: block;
    margin-bottom: 20px;
  }
  /* .sec3 {
    padding: 40px 20px;
  } */

  .sec0,
  .sec1,
  .sec3,
  .sec8 {
    padding: 30px 15px;
  }
  .sec4 a {
    max-width: 85%;
    bottom: 7.5vw;
  }
  .sec9 a {
    max-width: 85%;
    bottom: 6.5vw;
  }
  .sec15 {
    padding: 30px 15px;
  }
  .sec15 .video {
    width: 100%;
  }

  .btn_group a {
    position: absolute;
    left: 0;
    right: 0;
    max-width: 85%;
    margin: 0 auto;
  }

  .sec17 .btn_group a:first-child {
    bottom: 99vw;
  }

  .sec17 .btn_group a:last-child {
    bottom: 7vw;
  }
}
